/*	MENU GAUCHE	*/


#menu_gauche {
	width: 160px;
}

.menu_rubriques li {
	clear: both;
}

#menu_gauche .menu_rubriques {
	background-color: #FFF4EF;
}

#menu_gauche .menu_rubriques h2 a {
	display: block;
	padding: 2px 10px;
	background-color: #990000;
	font-size: 11px;
	font-weight: bold;
	color:#ffffff;
	text-decoration: none;
}



#menu_gauche .menu_rubriques h2 a:hover {
	text-decoration: underline;
}

#menu_gauche .menu_liste_rubriques {
	margin-bottom: 5px;
	margin-left: 5px;
	padding-bottom: 2px;
}

#menu_gauche li {
	list-style-type: none;
	background: transparent url("../design/puce_menu_gauche.gif") no-repeat 4px 10px;/*4px 8px*/
	font-weight: bold;
	padding: 2px 10px 2px 13px;
	clear: both;
}

#menu_gauche li a {
	color: #000;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

#menu_gauche li a:hover {
	color: #000;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
}

#menu_gauche .menu_rubriques ul ul {
	margin: 0px;
	padding: 0px;
}


#menu_gauche li li {
	list-style-type: none;
	background: transparent url("../design/puce_ssmenu_gauche.gif") no-repeat 0px 10px;/*4px 8px*/
	font-weight: bold;
	padding: 2px 2px 2px 8px;
	clear: both;
}

/*	FIN MENU GAUCHE	*/



/*	MENU DROITE	*/
#menu_droite {
	float: right;
	width: 140px;
	clear: right;
	margin-left: 10px;
	/*margin-right: 5px;*/
}
 
#menu_droite2 {
	float: right;
	width: 382px;
	clear: right;
	margin-left: 10px;
	/*margin-right: 5px;*/
}
  
 
#menu_droite div {
	padding-bottom: 5px;
	margin-bottom: 10px;
}

#memerub, #autres_rubs {
	background-color: #FFF4EF;
}


#memerub h2 {
	background-color: #990000;
	text-align: center;
	color: #FFF;
	font-size: 11px;
	font-weight: bold;
	line-height: 20px;
}

#memerub h4 {
	color: #446395 !important;
	font-size: 12px;
	padding-left: 5px;
	padding-right: 5px;
	text-align:center;
	font-family: Arial, Verdana, sans-serif;
}

#autres_rubs h2{
	background-color: #990000;
	text-align: center;
	color: #FFF;
	font-size: 11px;
	font-weight: bold;
	line-height: 20px;
}


#menu_droite #memerub  li {
	list-style-type: none;
	background: transparent url("../design/puce_mm_rub.gif") no-repeat 4px 6px;/*4px 8px*/
	font-weight: bold;
	padding: 0px 5px 0px 15px;
	clear: both;
}

#menu_droite #autres_rubs  li {
	list-style-type: none;
	background: transparent url("../design/puce_otre_rub.gif") no-repeat 4px 6px;/*4px 8px*/
	font-weight: bold;
	padding: 0px 5px 0px 15px;
	clear: both;
}

#menu_droite li a {
	color: #000;
	font-size: 11px;
	text-decoration: none;
}

#menu_droite li a:hover {
	color: #000;
	font-size: 11px;
	text-decoration: underline;
}



/*#menu_droite ul {
	margin: 5px 10px 10px 20px;
	list-style-image: url('../design/puce_verte.png');
}

#menu_droite li {
	line-height: 9px;
	margin-bottom: 7px;
}

#menu_droite a {
	text-decoration: none;
	font-size: 10px;
	color: #000;
}


#menu_droite #memerub ul {
	list-style-image: url('../design/puce_otre_rub.gif');
}

#menu_droite a:hover {
	text-decoration: underline;
}*/

/*	FIN MENU DROITE	*/
